﻿
/* 메인 슬라이드 */

#visual {position:relative;margin:0 auto;width:100%;height:860px;overflow:hidden;background:#f5f5f5;background-size:100% 100%;}

.slick-slide,
.slick-list,
.slick-track {position:relative;height:100%}
#visual .visual-slider {position:relative;height:100%}

#visual .txtbox {position:absolute;top:40%;left:100px;z-index:90;}
#visual .txtbox .tit {color:#fff;font-size:50px;font-weight:bold}
#visual .txtbox .date {color:#fff;font-size:30px;font-weight:bold;margin-top:30px}



/* 메인 컨텐츠 */

.cont_main .sec {position:relative;padding:120px 0}
.cont_main .sec_tit {position:relative;text-align:center}
.cont_main .sec_tit  h2 {font-size:60px;letter-spacing:-1px !important}

.cont_main .txt_head {font-size:34px;line-height:1.5;font-weight:bold;letter-spacing:-1.5px}
.cont_main .desc-l {font-size:18px;line-height:1.7;letter-spacing:-0.5px;color:#666;margin-top:15px;}


/* 프로그램 섹션 */
.pg {background:url(/img/main/bg_pgsec.png) no-repeat 0 0;background-attachment:fixed;padding-top:100px}
.pg .pgsec {margin-top:70px;background:#000;box-shadow:1px 5px 20px rgba(0,0,0,0.2)}
.pg .pgsec:before,
.pg .pgsec:after {clear:both;display:block;content:'';}
.pg .pgsec .pgsec_li {position:relative;float:left;width:25%;overflow:hidden;height:700px;}
.pg .pgsec .pgsec_li h3 {position:absolute;top:30px;left:30px;z-index:10;font-size:26px;font-weight:bold;color:#fff}
.pg .pgsec .pgsec_li .pgsec_img {display:block;width:100%;overflow:hidden;}
.pg .pgsec .pgsec_li .pgsec_img img {position:absolute;top:0;left:0;width:100%;height:100%;}
.pg .pgsec .pgsec_li .pgsec_img:hover img {opacity:.8}

.pg .pgsec .pgsec_li .txtbox {position:absolute;left:0;bottom:0;display:block;background:#592a80;color:#fff;box-sizing:border-box;
								padding:30px;font-size:17px;font-weight:300;line-height:1.6;height:0px;opacity:0;transition:all .2s ease;}
.pg .pgsec .pgsec_li:hover .txtbox {height:160px;opacity:1}


.bg_trailer {display:block;width:100%;height:129px;background:url(/img/main/bg_gr_trailer.png) repeat-x 0 0;}


/* 트레일러 */
.trailer  {padding-top:100px}
.trailer .txt_head_en {font-size:40px;font-weight:bold}
.trailer .trailer_cover {position:relative;width:100%;height:492px;background:url(/img/main/trailer_cover.jpg) no-repeat 0 0;margin-top:60px;}
.trailer .trailer_cover .btn_play_trailer {display:inline-block;width:72px;height:72px;background:url(/img/main/btn_play_trailer.png) no-repeat 0 0;
										position:absolute;top:0;left:0;right:0;bottom:0;margin:auto auto}

/* 뉴스 */
.news_list {margin-top:60px;}
.news_list .news_li {text-align:center}
.news_list .news_li .thumb {width:100%;height:345px;overflow:hidden;}
.news_list .news_li .thumb img {width:100%;min-height:345px;}

.news_list .news_li .txtbox {position:relative;padding:34px 40px;background:#f5f5f5} 
.news_list .news_li .txtbox .brd_tit {color:#8cbd3c;font-weight:bold;font-size:16px;margin-bottom:10px;} 
.news_list .news_li .txtbox .tit {font-size:24px;font-weight:bold;line-height:1.5;letter-spacing:-1px;margin-bottom:15px} 
.news_list .news_li .txtbox .desc {font-size:16px;line-height:1.7;color:#888;letter-spacing:-0.5px;}


/* 개폐막식 안내 */
.venue {width:100%;background:url(/img/main/bg_venue.jpg) no-repeat 0 0;}
.venue .titbox {width:100%;text-align:center;font-size:56px;line-height:1.3;font-weight:bold;color:#fff;position:absolute;top:150px;left:0;right:0;margin:auto auto;z-index:10}

.venue .opening,
.venue .closing {height:500px}

.venue .opening {background:url(/img/main/opening_img.jpg) no-repeat 0 0;}
.venue .closing {background:url(/img/main/closing_img.jpg) no-repeat 0 0;}

.venue .txtbox {display:inline-block;padding:30px 45px;background:#313131;color:#fff;z-index:10}
.venue .opening .txtbox {position:absolute;top:140px;left:0}
.venue .closing .txtbox {position:absolute;top:140px;right:0}

.venue .txtbox .tit {font-size:24px;margin-bottom:15px;letter-spacing:-1px}
.venue .txtbox .tit:after {clear:both;display:block;content:'';}
.venue .txtbox .desc {color:#fff;opacity:.8}
.venue .txtbox .btn_link_map {color:#b5adff;font-size:12px;float:right;padding-top:5px}
.venue .btn_link_map:hover {text-decoration:underline}



.newsletter {text-align:center;}
.newsletter .input_wrap {display:inline-block;border:1px solid #ac94bf;width:400px;margin-top:60px}
.newsletter .input_wrap:before,
.newsletter .input_wrap:after {clear:both;display:block;content:'';}
.newsletter .input_wrap input {float:left;width:320px;height:60px;line-height:60px;font-size:16px;border:0;padding:20px;}
.newsletter .input_wrap .btn_submit {float:right;display:inline-block;width:70px;height:60px;background:url(/img/main/ico_check.png) no-repeat 0 0 #592a80;}